/* CSS Document */
body {
	color: #FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
}
a.noline_blue:hover {
	color:#225588;
	font-family:Helvetica,"Trebuchet MS",sans-serif;
	font-size:13px;
	text-decoration:underline;
}
a.noline_blue:link {
	color:#225588;
	font-family:Helvetica,"Trebuchet MS",sans-serif;
	font-size:13px;
}
.noline_blue {
	color:#225588;
	font-family:Helvetica,"Trebuchet MS",sans-serif;
	font-size:13px;
	text-decoration:none;
}
a.inthead {
	color: #1C59AD;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
}
a.inthead:visited {
	color: #1C59AD;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
}
a.inthead:hover {
	color: #1C59AD;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: underline;
}
a.inthead:active {
	color: #1C59AD;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	text-decoration: none;
}
.regular {
	color: #000000;
	padding: 10px 8px 0px 0px;
}
.right_side {
	background-color: #404040;
	padding: 14px 14px 24px 14px;
}
html>body .right_side {
	padding: 14px 14px 16px 14px;
}
.right_side td {
	font-size: 12px;
}
.right_side span {
	color: #FEDD58;
	font-size: 17px;
}
.right_side_title {
	color: #000000;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #000000;
}
.right_side_white {
	background-color: #FFFFFF;
	color: #000000;
*/	height: 420px;/*
	padding: 14px;
	margin-bottom: 10px;
	overflow: auto; 
}
.state_head {
	background-color: #000000;
}
.state_head td {
	font-size: 12px;
}